И снова про обновление php до 5.2.17 на CentOS 5

Дата Автор adminОставить комментарий

Некоторое время назад писал статейку здесь, на блоге, как обновить php, но все течет и изменяется, приходится вносить коррективы и мне. Сейчас при обновлении php при подключенном репозитории atomic командой # yum update php система пытается обновить php до 5.3 Мне php 5.3 не нужно, хочу 5.2, поэтому я обновляю следующим образом..